//
//  VehicleRowView.swift
//  Gas Man
//
//  Created by Kameron Kenny on 3/18/25.
//


import SwiftUI

struct VehicleRowView: View {
    var vehicle: Vehicle
    
    var body: some View {
        VStack(alignment: .leading) {
            Text("\(vehicle.year ?? "") \(vehicle.make ?? "") \(vehicle.model ?? "")")
                .font(.headline)
            Text(vehicle.color ?? "")
                .font(.subheadline)
                .foregroundColor(.secondary)
        }
    }
}
